RubyGems Navigation menu

voyager_oracle_api 1.1.1

Middleware gem for Voyager Oracle API calls, specificially holdings information

Gemfile
          gem 'voyager_oracle_api', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install voyager_oracle_api
  
  
  
  
  
  
  

Total downloads 5,783

For this version 812

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - November 12, 2012 (14 KB)
  2. 1.1.0 - November 2, 2012 (13.5 KB)
  3. 1.0.0 - October 18, 2012 (13.5 KB)
  4. 0.3.5 - October 4, 2012 (14 KB)
  5. 0.3.4 - October 4, 2012 (14 KB)
Show all versions (8 total)